Subject: bug#19988: 25.0.50; Drag events ending in different frame

From: martin rudalics <[email-masked]>
Date: Fri, 06 Mar 2015 22:31:10 +0100

>> The top window is usually the one where the drag started.
 >
 > Usually but not always.

And the window where the drag stops is no always the top window either.

 > If the top-window at the location of the end-drag is not an Emacs frame,
 > then any Emacs frame is as good as any other, I think.

We'd still have to resolve the case where one Emacs frame obscures
another.  So I see no way to resolve this issue consistently without
knowing the Z order of our frames.

martin